body {
	margin: 0;
	padding: 0;
	height: 100vh;
	background-image: url(./background.webp);
	background-size: 100%;
	background-repeat: repeat;
}

main {
	
}

h1 {
	background: #f9ce05;
	color: #000;
	
	margin-top: 50px;
	margin-bottom: 50px;
	
	font-family: "Bebas Neue", sans-serif;
	text-transform: uppercase;
	font-size: 80px;
	
	transform: skewY(-2.5deg);
	
	padding: 20px;
	padding-bottom: 0;
	width: max-content;
	margin-left: auto;
	margin-right: auto;
}

/* Content */

.content {
	padding: 15px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 25px;
	flex-direction: column;
	font-family: "VT323", sans-serif;
	text-transform: uppercase;
	margin-top: 18px;
}

.content p, #meeting-desc {
	font-size: 40px;
	margin: 0;
}

#meeting-desc {
	text-align: center;
}

#current-meeting, .past-meeting, #total-price {
	display: flex;
	justify-content: space-between;
	min-width: 450px;
	font-size: 23px;
}

#current-meeting {
	font-size: 28px;
}

#current-meeting .tick {
	text-align: left;
}

/* Stream */

.stream {
	background: #000;
	margin-top: 50px;
	max-width: 710px;
	margin-left: auto;
	margin-right: auto;
}

/* No meetings */

#no-meeting-desc {
	margin: 0;
	text-align: center;
}

#past-meetings-header {
	margin: 0;
	text-align: center;
}

.separator, #total-price, #past-meetings-header {
	font-size: 28px;
}

#past-meetings-list {
	margin: 0;
	font-size: 23px;
	padding-left: 0;
}

.past-meeting-price {
	text-align: right
}

/* Mobile layout */

@media screen and (max-width: 800px) {
	h1 {
		font-size: 40px;
	}
	
	.content {
		text-align: center;
	}
	
	.stream > iframe {
		height: 220px;
		width: 100%;
	}
	
	#total-price, #past-meetings-header, #current-meeting {
		font-size: 23px;
	}
	
	.separator {
		font-size: 20px;
	}
	
	#current-meeting, .past-meeting, #total-price {
		min-width: 320px;
	}
	
	#past-meetings-list, .past-meeting {
		font-size: 19px;
	}
}
